JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces
juce_CIProfileHost.h File Reference

## Classes
class | juce::midi_ci::ProfileHost
| Acting as a ResponderListener, instances of this class can formulate appropriate replies to profile transactions initiated by remote devices. More...

## Namespaces
namespace | juce
namespace | juce::midi_ci